@charset "utf-8";


#container.ep_mhdr_fixed::after {
	display: block;
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    transition: all 250ms;
	transform: scale(0,1);
    transform-origin: 50% 50%;
    -webkit-transition: all 250ms;
	-webkit-transform: scale(0,1);
    -webkit-transform-origin: 50% 50%;
    /*z-index: -1;*/
    opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	 -khtml-opacity: 0;
}
#container.ep_mhdr_fixed.mb_open::after {
	/*z-index:auto;*/
	transform: scale(1,1);
	-webkit-transform: scale(1,1);
	opacity:0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	-moz-opacity: 0.85;
	 -khtml-opacity: 0.85;
}

.epmobile #body { padding-bottom:0}
.epmobile #footer {position:static; height:auto}

/*		EP TYPES		*/
.ep_form {
	display:block;
}

/*		EP STYLES		*/
.ep_section {			/*	a combined item. changing font size and features automaticlly on queries	*/   
}

.ep_fs_reset {
	font-size:0;
}

.em_std_fsize {
	font-size:24px;
}
.ep_max_width {			/*	max width of inner area in desktop mode. pads added under --page-max-width	*/
	max-width:1264px;
	margin-left:auto;
	margin-right:auto;
}
.ep_max_width_np {		/*	identical to ep_max_width except no pads added	*/
	max-width:1264px;
	margin-left:auto;
	margin-right:auto;
}

.ep_pads {				/*	std pads are kept (unless user custom query modifies)	*/
    padding-left:1.8em;
    padding-right:1.8em;
	box-sizing:border-box;
}
.rtl .ep_pad {
    padding-right:1.8em;
	box-sizing:border-box;
}
.ltr .ep_pad {
    padding-left:1.8em;
	box-sizing:border-box;
}

.ep_maxpage_pads {		/*	constact pads for content distance from edges. appear only under --max-page_width	*/
}
.ep_tablet_pads {		/*	constact pads for content distance from edges. appear only at 1024 and under	*/
}
.ep_mobile_pads {		/*	constact pads for content distance from edges. appear only under 768	*/
}

.ep_content_pads {		/*	constact pads for content distance from edges. may vary on custom query	*/
	padding-left:0.5em;
	padding-right:0.5em;
	box-sizing:border-box;
}

.ep_max_pads {			/*	custom width padding for unlimited width. padds removed on 1024	*/
    padding-left:1.8em;
    padding-right:1.8em;
	box-sizing:border-box;
}
.ep_max_pad {
	box-sizing:border-box;
}
.rtl .ep_max_pad {
    padding-right:1.8em;
}
.ltr .ep_max_pad {
    padding-left:1.8em;
}

.ep_max_pad_end {
    padding-left:1.8em;
    padding-right:0;
	box-sizing:border-box;
}
.ltr .ep_max_pad_end {
    padding-right:1.8em;
    padding-left:0;
}

.ltr .ep_end_max_pad {	/*	left pad (rtl) will be added under max width	*/
}
.rtl .ep_end_max_pad {	/*	right pad (ltr) ...	*/
}

.ltr .ep_lstcol_pad {	/*	add left --std_end_pad when body width at --page-max-width. for no left pad last column	*/
}
.rtl .ep_lstcol_pad {
}

.ep_max_mrg {
	max-width:calc(100% - 1em);
	margin-left:auto;
	margin-right:auto;
}

/*	default for single bar and main area. const: not collapsing	*/
/*.ep_cols, .ep_cols_const {
	display: table;
    table-layout: fixed;
	white-space:nowrap;
	width:100%;
}
.ep_cols .ep_col, .ep_cols_const .ep_col {
	display:inline-block;
	display: table-cell;
	vertical-align:top;
	white-space: normal;
	min-height:100%;
}
.ep_col.ep_col_bar {
	width:22.8%;
}
.ep_col.ep_col_main {
	width:77.2%;
}*/

.ep_middle {
}
.ep_middle>*{
	display:inline-block;
	vertical-align:middle;
	max-width:99%;
}
.ep_middle::before, .ep_middle_end::after {
	font-size:0.01em;
	display:inline-block;
	content:' ';
	vertical-align:middle;
	height:100%;
	width:0.01%;
}

.ep_ovl {position:relative}
.ep_ovl::after {
	position:absolute;
	display:block;
	content:" ";
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index: 1;
}
.rtl .ep_ovl.ev_grgrad_hl::after {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.ltr .ep_ovl.ev_grgrad_hl::after {
	background: -moz-linear-gradient(right,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}


/*		GENERIC ORIENTATION			*/
@media all and (orientation:portrait) {
/*#__audio {z-index:1}*/
}
@media all and (orientation:landscape) {
/*#__audio {z-index:0}*/
}


/************************************/
/*							 		*/
/*		GENERIC MEDIA TYPES 		*/
/*							 		*/
/************************************/

/*			GENERIC DESKTOP			*/
@media only screen and (min-width: 1025px), only screen and (min-device-width: 1025px) {
#container {}
#header {}
#body {}
#footer {}
.ep_max_width{}
}

/*			GENERIC WIDTH STAGE 1264 MAX			*/
@media screen and (max-width: 1264px), screen and (max-device-width: 1264px) { 
#container {}
.ep_max_width{}
.ltr .ep_end_max_pad {box-sizing:border-box; padding-right:0.9em}
.rtl .ep_end_max_pad {box-sizing:border-box; padding-left:0.9em}
.ltr .ep_lstcol_pad {box-sizing:border-box; padding-right:0.5em}
.rtl .ep_lstcol_pad {box-sizing:border-box; padding-left:0.5em}

.ep_maxpage_pads, .ltr .ep_maxpage_pads, .rtl .ep_maxpage_pads {box-sizing:border-box; padding-left: 1.5vw; padding-right: 1.5vw;}
}
/*			GENERIC WIDTH STAGE 1024 MAX			*/
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) { 
#container {}
.page_title_block {font-size: 0.75em;}
.rtl .ep_pad {padding-right:0.8em;}
.ltr .ep_pad {padding-left:0.8em;}
.rtl .ep_max_pad {padding-right:0}
.ltr .ep_max_pad {padding-left:0}
.ep_max_width {max-width: 100%; padding-left:1.5vw; padding-right:1.5vw; box-sizing: border-box;}
.ep_max_pads { padding-left:1.5vw; padding-right:1.5vw;}
.ep_maxpage_pads, .ltr .ep_maxpage_pads, .rtl .ep_maxpage_pads {box-sizing:border-box; padding-left: 1.5vw; padding-right: 1.5vw;}
.ep_tablet_pads, .rtl .ep_tablet_pads, .ltr .ep_tablet_pads {box-sizing:border-box; padding-left: 1.5vw; padding-right: 1.5vw;}
.ep_section{font-size: 0.82em;}
}

/*			GENERIC WIDTH STAGE 768 (TABLET)		*/
@media screen and (max-device-width: 768px), screen and (max-width: 768px) { 
#container.ep_mhdr_fixed{ box-sizing:border-box}
#body{position:relative; padding-bottom: 0;}
#footer{position: relative; bottom: auto; height: auto;}
.footer_btm {height: auto;}
.site_credits{height: auto; padding-top: 0.5em; padding-bottom: 0.5em;}
.site_credits::before{height:0; display:none}
.breadcrumd_block, .breadcrumd {display:none}

/*.ep_cols{display: block; white-space: normal;}
.ep_cols .ep_col{display: block; width: auto; min-height: 0; padding-top:0;}*/
.rtl .ep_cols .ep_col.ep_pad {padding-right:0;}
.ltr .ep_cols .ep_col.ep_pad {padding-left:0;}

.ep_section{}

.ep_maxpage_pads, .ltr .ep_maxpage_pads, .rtl .ep_maxpage_pads {box-sizing:border-box; padding-left: 2vw; padding-right: 2vw;}
.ep_tablet_pads, .rtl .ep_tablet_pads, .ltr .ep_tablet_pads {box-sizing:border-box; padding-left:2vw; padding-right:2vw;}
.ep_mobile_pads, .rtl .ep_mobile_pads, .ltr .ep_mobile_pads {box-sizing:border-box; padding-left:2vw; padding-right:2vw;}

.ep_mhdr_fixed #header{position:fixed; z-index:5; top:0}
.header_menu {
	transition: all 500ms;
	-webkit-transition: all 500ms;
	height:100%;
	overflow-y: hidden;
}
.mb_open .header_menu {
	transition: all 300ms;
	-webkit-transition: all 300ms;
	height: 800vh;
}
.main_menu.ep_menu_hslide .box{z-index:1}
.main_menu.ep_menu_hslide {
	position:relative; 
	transition: transform 500ms;
    transform: translate(100%,0);
    transition-timing-function: cubic-bezier(0, 0, 0, 1);
	-webkit-transition: transform 500ms;
    -webkit-transform: translate(100%,0);
    -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
}
.ltr .main_menu.ep_menu_hslide {
    transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
}
.mb_open .main_menu.ep_menu_hslide {
	background-color:transparent;
	height: auto;
	transition: transform 300ms;
    transform: translate(0,0);
    transition-timing-function: cubic-bezier(0, 0, 0, 1);
	-webkit-transition: transform 300ms;
    -webkit-transform: translate(0,0);
    -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
}
.main_menu.ep_menu_hslide .box {overflow-y: auto;}
.menu_item {display: block; width:auto;}

.submenu{display: block; font-size: 0.65em; box-sizing: border-box; padding-top: 1vw; padding-bottom: 1vw; font-weight:400}
.submenu_item, .ltr .submenu_item {display: inline-block; vertical-align:text-top; padding:0; background-image: none; line-height: 2em;}
.submenu .submenu_item::before {content: "·"; display: inline-block; vertical-align: text-top; padding: 0; font-size: 3.5em; width: 0.26em; line-height: 0.53em; height: 100%; padding-left: 0.1em; padding-right: 0.1em;}
.submenu .submenu_item:nth-child(1)::before {content: ""; display:none};
}

/*			GENERIC WIDTH 480 OR BELLOW (PHONE SMALL)		*/
@media screen and (max-width: 480px), screen and (max-device-width: 480px) { 
.site_credits .build{display: block;}
.site_credits .btm_dot{display:none}

.ep_section{}

.ep_maxpage_pads, .ltr .ep_maxpage_pads, .rtl .ep_maxpage_pads {box-sizing:border-box; padding-left: 3vw; padding-right: 3vw;}
.ep_tablet_pads, .rtl .ep_tablet_pads, .ltr .ep_tablet_pads {box-sizing:border-box; padding-left:3vw; padding-right:3vw;}
.ep_mobile_pads, .rtl .ep_mobile_pads, .ltr .ep_mobile_pads {box-sizing:border-box; padding-left:3vw; padding-right:3vw;}
}


/*			GENERIC WIDTH STAGE 640	MAX				*/
@media screen and (max-width: 640px), screen and (max-device-width: 640px) { 
}
/*			GENERIC WIDTH STAGE 480	MAX				*/
@media screen and (max-width: 480px), screen and (max-device-width: 480px) { 
#container {}
}


/*							GENERIC DEVICES							*/
/*			GENERIC LAPTOP			*/
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) { 
	#container {}
}

/*			GENERIC TABLET			*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
/*	GENERIC TABLET PORTRAIT	*/
	#container {}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
/*	GENERIC TABLET LANDSCAPE	*/
	#container {}
}

/*			GENERIC PHONE		*/
@media only screen and (min-device-width: 300px) and (max-device-width: 767px) and (orientation: portrait){
/*	GENERIC PHONE PORTRAIT	*/
	#container {}
}
@media only screen and (min-device-width: 300px) and (max-device-width: 767px) and (orientation: landscape){
/*	GENERIC PHONE LANDSCAPE	*/
	#container {}
}




/************************************/
/*							 		*/
/*			iOS MEDIA TYPES 		*/
/*							 		*/
/************************************/

/*			IPHONE 6/6S				*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) { 
.xepmobile.ios #container {max-height:559px;}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) { 
.xepmobile.ios #container {max-height:375px;}
}




/************************************/
/*							 		*/
/*		ANDROID MEDIA TYPES 		*/
/*							 		*/
/************************************/

/*				PHONES				*/

/*			GALAXI S5				*/
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 3) { 
.xepmobile.andr #container {max-height:640px;}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 3) { 
.xepmobile.andr #container {max-height:360px;}
}
/*			GALAXI S6 / S7				*/
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 4) { 
.xepmobile.andr #container {max-height:640px; max-width:none}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 4) { 
.xepmobile.andr #container {max-height:234px; max-width:none}
}


